## pdetask 0.1.9-1

=== debian/changelog ===
pdetask (0.1.9-1) buster; urgency=medium

  * Merging upstream version 0.1.9.
  * Changing priority extra to optional for pdetask-dbg package.
  * Changing http:// to https:// in URLs in copyright file.
  * Updating obsolete tag debian-watch-may-check-gpg-signature in lintian
    override to debian-watch-does-not-check-gpg-signature.
  * Bump Standards-Version to 4.3.0.
  * Bump debhelper compat to 11.
  * Removing compression options for sources.

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 01 May 2021 02:43:13 +0200
