=== debian/control ===
Source: pdetask
Section: x11
Priority: optional
Maintainer: Debian PDE Maintainers <pkg-pde-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrew Lee (李健秋) <ajqlee@debian.org>,
 Nikolas Poniros <edhunter@sidux.com>,
 Andriy Grytsenko <andrej@rep.kiev.ua>
Build-Depends:
 debhelper (>= 11), intltool, libglib2.0-dev, libgtk2.0-dev
Standards-Version: 4.3.0
Homepage: http://www.pde.org/
Vcs-Browser: https://git.pde.org/gitweb/?p=debian/pdetask.git
Vcs-Git: https://git.pde.org/git/debian/pdetask.git

Package: pdetask
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: PDE task manager
 PDETask is a GUI application for the Lightweight X11 Desktop Environment (PDE).
 .
 PDETask - lightweight and desktop-independent task manager derived from
 xfce4-taskmanager with all dependencies on Xfce removed, new features,
 and some improvement of the user interface. PDETask is based on GTK+ toolkit.
 It allows monitoring and controlling of running processes.

Package: pdetask-dbg
Section: debug
Architecture: any
Depends: ${misc:Depends}, pdetask
Description: PDE task manager (debug)
 PDETask is a GUI application for the Lightweight X11 Desktop Environment (PDE).
 .
 This package contains the debugging symbols.
